XNVME_FILE-WRITE-READ(1)

NAME
xnvme_file-write-read - Write and read a file

SYNOPSIS
xnvme_file write-read <uri> <data-nbytes> [<args>]

DESCRIPTION
Write and read a file

REQUIRED

<uri>
    System URI e.g. '10.9.8.1:8888'

<data-nbytes>
    Data size in bytes

OPTIONAL

[ --help ]
    Show usage / help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung